html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: middle;
}
html{
  height: 100%;
  margin:0px; padding:0px;
}
body{
  height:auto !important;
  height: 100%;
  min-height:100%;
  margin:0px; padding:0px;
  background: none #000000;
  font-size: 12px;
}

#whole-page{
	width: 100%;
	position:absolute;
	top:10%;
	min-width: 960px;
}

.phrase{
  display: inline-block;
  clear: none;
  float: left;
  position: relative;
  z-index: 3;
  width: 300px;
  text-align: center;
  text-transform: uppercase;
  font-size: 16px;
  color: #aeadad;
  height: 45px;
}

#top-left-phrase {

}

#bottom-left-phrase {

}


.left-phrase{
  
}
.right-phrase{

}

.left-phrase-bottom{
  color: #aeadad;
}

.right-phrase-bottom{
  color: #aeadad;
}


.hr{
  height: 6px;
  background: url("images/2/hr.png") center center no-repeat;
}
.hr2{
  height: 6px;
  bottom: 0;
  position:absolute;
  z-index:3;
  background: url("images/2/hr.png") center center no-repeat;
  width:100%;
}


#top1block{
  height: 45px;
  line-height: 45px;
}

#top2block{
  height: 175px;
  background-color: #61000b;
  background: url("images/2/top2block.jpg") #61000b center center no-repeat;
  padding-left: 40%;
  z-index:1;
}
#vitaslogo{
  background: url("images/2/logo.png") center center no-repeat;
    height: 374px;
    position: relative;
    top: -35px;
	left: 75px;
    width: 374px;
	z-index: 1;
}
.grayblock{
  padding-left: 36%;
  /*min-width: 900px;*/
}

#centralblock-front{
    height: 235px;
	position: relative;
	min-width: 960px;
	background: url("images/background.png") #000000 center center repeat;
	width: 100%;
}
#content{
    position: absolute;
    top:110px;
    left: 40%;
    width: 550px;
}
#vitasphoto{
  background: url("images/vitas-logo.png") center center no-repeat;
    height: 581px;
    left: -500px;
    position: absolute;
    top: -456px;
    width: 685px;
    z-index: 2;
}

#content .content{
  /*margin: auto auto;*/
  margin-left: 345px;
}
#content .content li{
  list-style-type: none;
  line-height: 30px;
  font-size:14px;
  font-weight: bold;
  text-transform: uppercase;
  padding-left: 25px;
}
#content .content  li a{
  text-decoration: none;
  color: #58595b;

}

#content .content  li a:hover{
  text-decoration: none;
  color: #7d000f;
}

#producer{
	height: 45px;
	margin: 0 auto;
	height: 45px;
   line-height: 45px;
}

#bottomblock{
  height: 45px;
}
#bottomblock2{
	height: 35px;
}

#geotoolbar{
	width: 100%;
}
#geotoolbar table {
background: url("http://geoloc5.geovisite.com:8080/skin/geotoolbar/bg_noir.png") repeat-x;
}

#player-volume {
	cursor: pointer;
	position: absolute;
	top:10px;
	right:10px;
	background: url("images/player_volume.png") no-repeat;
	width: 40px;
	height: 34px;
}

#myFlash {
	position: absolute;
	top: -1px;
	left: -1px;
}
